u013400939
Logica_
2015-01-28 13:17

BootStap 版本3与IE8的兼容

  • css
  • Internet-explorer
  • 布局
  • 响应

BootStap 版本3与IE8的不兼容,是因为不能实现响应式布局而产生的不兼容吗?是因为IE8读不到版本3 对于响应式布局的Css文件吗?

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

1条回答

为你推荐

换一换